.article-list-header {
    margin-bottom: 22px;
}

.article-header {
    margin-bottom: 22px;
}

.article-metadata {
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 20px;
    font-style: italic;
    display: block;
}

.article-title {
    line-height: 41px;
    font-size: 32px;
    font-weight: normal;
}

.article-title-container {
    margin-top: 22px;
}

.article-related-files {
    margin-top: 40px;
    font-size: 14px;
    line-height: 22px;
}

.article-related-files-title {
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    margin: 0 0 22px 0;
}

.article-related-files-list {
    padding-left: 24px;
    list-style: none;
}


.slip-article-metadata {
    font-style: italic;
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 6px;
}

.slip-title--article {
    font-size: 20px;
    line-height: 25px;
    font-weight: normal;
}